[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/networking-sfc

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^networking-sfc-img_2ecba298-bf2b-4786-8992-dfc6f613298c$
swift_operator_role = Member

